#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: th-reify-many
version: 0.1.8
id: th-reify-many-0.1.8-2EU3p7u6hSnJov2AT7SGAa
key: th-reify-many-0.1.8-2EU3p7u6hSnJov2AT7SGAa
license: BSD3
maintainer: Michael Sloan <mgsloan at gmail>
stability: Experimental
homepage: http://github.com/mgsloan/th-reify-many
synopsis: Recurseively reify template haskell datatype info
description:
    @th-reify-many@ provides functions for recursively reifying top
    level declarations.  The main intended use case is for enumerating
    the names of datatypes reachable from an initial datatype, and
    passing these names to some function which generates instances.
category: Template Haskell
author: Michael Sloan
exposed: True
indefinite: False
exposed-modules:
    Language.Haskell.TH.ReifyMany
    Language.Haskell.TH.ReifyMany.Internal
abi: 69cbb4bb0935a4cd59c09109ee53ff7b
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/th-reify-many-0.1.8
library-dirs: /usr/lib/ghc-8.2.1/site-local/th-reify-many-0.1.8
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/th-reify-many-0.1.8
hs-libraries: HSth-reify-many-0.1.8-2EU3p7u6hSnJov2AT7SGAa
depends:
    base-4.10.0.0 containers-0.5.10.2 mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5 template-haskell-2.12.0.0
    th-expand-syns-0.4.3.0-JDBZDC3Ms6l7I9rZsNlego
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=dff2eda61fc7cfa040a2eb3f0192c69a
             safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5=368aa3ad25486678b8f3fef19ec4be32
             template-haskell-2.12.0.0=f12600dbe1b363b1dcebe6addb7b269e
             th-expand-syns-0.4.3.0-JDBZDC3Ms6l7I9rZsNlego=5178f37b76d93c1a5e33530e28c1ec14
haddock-interfaces: /usr/share/doc/haskell-th-reify-many/html/th-reify-many.haddock
haddock-html: /usr/share/doc/haskell-th-reify-many/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

